import { useContext, createContext } from "react";
export var FileContext = createContext({});
export var useFileContext = function useFileContext() {
  return useContext(FileContext);
};
export { useActiveDataset } from "./use-active-dataset.js";